» Ubuntu » Pakiety

Error

two or more packages specified (binfmtc natty)